# Role: timezone

## Description

Configure system timezone.

https://man7.org/linux/man-pages/man5/localtime.5.html

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.timezone
  vars:
    ...
```

### Vars

`timezone`:

Timezone to set.
